/* project: www.p5w.net
   design: ZhouHongYe 
   css: XuHaiFei */
   
/* 全局css定义*/
  
   body { padding: 0; margin: 0 auto; font-size:12px; line-height:22px;  background: #ffffff; color: #272727; font-family:"宋体"Arial, Verdana, sans-serif ;  background-image:url(header_top_bg.jpg); background-position:top; background-repeat:repeat-x; }
   body > div,form,ul,ol,li,span,p {margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 { margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li {list-style:none;}
table,td,input {font-size:12px}
  

/*定义全局链接颜色*/

a {color:#272727;text-decoration:none}
a:hover {color:#ff0000; text-decoration:underline;}

/*其它链接*/
.black a{ color:#000000; text-decoration:none}
.black a:hover {color:#ff0000; text-decoration:underline;}

.black2{color:#606060;}
.black2 a{ color:#606060; text-decoration:none}
.black2 a:hover {color:#ff0000; text-decoration:underline;}

.red a{color:#ff0000;  font-size:15px; font-weight:bold; text-decoration:none}
.red a:hover {color:#ff0000; font-size:15px;   font-weight:bold; text-decoration:underline;}

.more a{color:#ffffff;  text-decoration:none; margin-right:15px;}
.more a:hover {color:#ffffff;  text-decoration:underline; margin-right:15px;}

/*link padding*/
.nav_padding{padding-left:8px; padding-right:8px;}
.nav_padding2{padding-left:6px; padding-right:6px;}



/*虚线*/
.line_div{background: url(dian_line.gif) repeat-x bottom; clear:both; height:1px; line-height:1px; margin-top:0px; margin-bottom:0px;}
.line_div2{background: url(dian_line.gif) repeat-x bottom; clear:both; height:1px; line-height:1px; margin-top:7px; margin-bottom:7px;}

/*定义全局ul*/
.news li{list-style : disc outside ; 
list-style-type : none; padding:0; margin:0; }
.news ul{ list-style-position:outside; list-style : disc outside ; clear:both;  padding-left:0; margin:0;}
.news2 li{ margin-left:5px; margin-right:5px; float:left;  overflow: hidden; word-break:keep-all;white-space:nowrap;}

/*定义列表*/
.list1 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list1 ol li{width:60px;float:left;margin-right:12px;height:20px;line-height:20px; margin-top:2px; margin-bottom:2px; }

.list11 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list11 ol li{width:145px;float:left;margin-right:3px; margin-top:2px; margin-bottom:2px;  height:20px;line-height:20px;}

.list2 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list2 ol li{width:97px;float:left;margin-right:10px;height:20px;line-height:20px;}

.list3 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list3 ol li{width:85px;float:left;margin-right:5px;height:20px;line-height:20px;}

.list4 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list4 ol li{width:50px;float:left;margin-right:5px;height:20px;line-height:20px;}

.list5 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list5 ol li{width:155px;float:left;margin-right:5px;height:20px;line-height:20px;}

/*pic*/
.focusPic {
	border:1px #000000 solid; OVERFLOW: hidden;  WIDTH: 253px; POSITION: relative; HEIGHT: 154px
}
.focusPicNum {
	Z-INDEX: 99; right: 0px; POSITION: absolute; TOP: 139px;MARGIN: 0px
}


/*表单样式*/
input.search { 
	width: 250px; 
	border: 1px solid #622920;
	padding: 2px;

}

input.submit { height: 17px;  width: 46px;   background:  url(butten_bg.gif); line-height:20px; color: #000000; text-align:center; border:none;  }
input.submit2 { height: 20px; line-height:20px; text-align:center;  width: 93px; border: none; background:  url(butten_bg.gif);  color: #666666; }
input.submit3 { height: 23px; line-height:23px; text-align:center;  width: 115px; border: none; background:  url(butten4.gif  );  color: #666666; }	

input.login { 
	width: 40px;
	border: 1px solid #612920; 
	padding: 2px; 
	height:12px;
	line-height:12px;
}

/*foot images*/
.bottom_images{ margin-top:0px;}
   

/*全局面板*/
.content{width:979px; margin:0 auto; clear:both; }


/*header style*/
.header{ height:192px; clear:both; width:100%;}
.header_top{height:117px; clear:both; width:100%; }
.header_login{height:30px; line-height:30px; width:100%; color:#FFFFFF; clear:both;}
.header_login a:link { color: #ffffff; text-decoration:none; }
.header_login  a:visited { color: #ffffff; text-decoration:none; }
.header_login  a:hover { color: #ffffff; text-decoration:underline;}
.header_login  a:active { color: #ffffff;  text-decoration:none;}
.login_left{float:left; height:32px; line-height:32px; width:400px ; text-align:left;}
.login_left li{ float:left; margin-left:5px ; margin-right:5px;}
.login_right{float:right; margin-top:0px; width:500px ; margin-right:10px; text-align:right;}
/*search nav*/
.search_nav{ height:84px; clear:both; width:100%; }
.search_right{ width:300px; float:right; height:40px; margin-top:27px; margin-right:5px; }
.search_left{width:360px; height:23px; float:left; margin-top:33px; }
/*menu nav*/
.menu{height:45px; clear:both; width:100%; margin-top:5px;}
.menu_left{ float:left; width:630px;  }
.menu_left li{ float:left; padding-left:10px; padding-right:10px; background-image:url(menu_line.gif); background-position:right; background-repeat:no-repeat; }
.menu_left ul{ list-style-position: inside; margin-left:0px; margin-top:5px; clear:both }
.menu_title{ background-image:url(text_bg.gif); background-repeat:no-repeat; background-position:top; color:#FFFFFF; font-weight:bold; width:53px; text-align:center; float:left; margin-right:8px;}
.menu_title a{color:#ffffff;  text-decoration:none; }
.menu_title a:hover {color:#ffffff;  }


.menu_right{ float:right; width:300px;  }
.menu_right li{ float:left; padding-left:10px; padding-right:10px; background-image:url(menu_line.gif); background-position:right; background-repeat:no-repeat; }
.menu_right ul{ list-style-position: inside; margin-left:0px; margin-top:5px; clear:both;  }
/*menu nav2*/
.menu2{  text-align:center; clear:both}
.menu2 li{ float:right; padding-left:15px; padding-right:15px; background-image:url(menu2_style.gif); background-position:left; background-repeat:no-repeat; }
.menu2 ul{ list-style-position: inside; margin-left:0px; margin-top:0px; }
.menu3{clear:both; padding-left:5px; height:23px; line-height:23px; background:url(body_bg.gif); background-repeat:repeat-x; background-position:bottom; color:#9D9CA2;}
/*ad1*/
.ad1{ height:140px; margin-top:10px; margin-bottom:5px; clear:both;}
.ad1_pic{ height:60px; clear:both;}
.text_ad{ height:18px; line-height:18px; clear:both; margin-top:0px;}
.ad1_news{ height:25px; line-height:25px; clear:both; border:1px solid #989898; margin-top:5px;}
.ad1_news_left{float:left; width:140px; text-align:center;}
.ad1_news_left1{float:left; width:90px; background-color:#eeeff4; text-align:center;}
.ad1_news_right{ float:right; width:715px;  height:25px; line-height:25px; margin-right:15px; text-align:center; }

/*全景快讯 全景互动 要闻 网站第一屏*/
.part1{  clear:both; }
.part1_left{float:left; width:390px; }
.part1_right{float:right; width:579px; }
.part1_right_left{float:left; width:313px; }
.part1_right_right{float:right; width:255px; }
.part1_right_content{float:left; width:285px; padding-left:10px; padding-right:0px; }
.part1_right_content2{float:left; width:290px; padding-left:10px; padding-right:5px; line-height:23px; }

.news_pic{ background-color:#FFFFFF; border:1px solid #ccc8c8;}
.news_pic2{ width:58px; height:58px; padding:3px; border:1px solid #ccc8c8; }
.news_pic3{ width:90px; height:60px;  border:1px solid #ccc8c8; }
.news_pic_div{width:70px ; clear:both; text-align:center; margin-bottom:8px;}
.news_pic_left{float:right; width:73px; padding-right:5px; padding-left:5px;}
/*part1down css*/
.part1_downleft{height:93px; width:375px; border:1px solid   #cbcbcb; float:left;  padding-top:9px; padding-left:15px; }
.part1_downleft1 a:link{color:#1a2561; text-decoration:none;}
.part1_downleft1 a:visited{color:#1a2561; text-decoration:none;}
.part1_downleft1 a:hover{color:#1a2561; text-decoration: underline;}
.part1_downleft1 a:active{color:#1a2561; text-decoration: none;}
.news_people_div{width:63px ; float:left; margin:5px; text-align:center}
/*part2 top*/
.part2_top{ clear:both; height:250px; overflow:hidden; }
.part2_top_left{float:left; width:382px;}
.part2_top_right{float:right; width:587px;}
.left_title_bg{background-image:url(left_title_bg.gif); background-position:top; background-repeat:repeat-x; color:#000000; font-weight:bold; clear:both; padding-left:15px;  height:23px; line-height:23px;}
.left_padding{margin-top:8px; padding-left:10px;}
/*part3 top*/
.part3_top{ height:253px; clear:both;}
.part3_top_left{ float:left; width:622px;}
.part3_top_right{float:right; width:343px;}
.part3_left_pic{float:left; margin-left:8px; border:1px solid #d8d8d8;  width:99px; padding-top:3px; padding-bottom:2px; text-align: center;}
.part3_left_pic_margin{padding:0px; border:1px solid #d8d8d8;}
/*part5 top*/
.part5{ height:400px; clear:both; margin-bottom:10px;}
.part5_left{ float:left; width:382px;}
.part5_right{float:right; width:587px;}
.part5_right_left{float:left; width:382px;}
.part5_right_right{float:right; width:200px;}
.part5_right_conten{clear:both; height:110px; background: url(dian_line.gif) repeat-x bottom; padding:5px ; margin: auto 5px}
.part5_right_conten2{clear:both; height:90px; padding:5px ; margin: auto 5px}

.boke_img{border:1px #000000 solid;}
.boke_text{text-align:center; border:0px solid #000000; margin-top:3px;}
/*magazine*/
.magazine_div{clear:both; border:1px solid #545454; height:210px;}
/*friend links*/
.friend_div{clear:both; margin-top:18px; border:1px solid #b0b0b0; height:110px;}
.friend_div2{clear:both; margin-top:18px; border:1px solid #b0b0b0; height:160px;}
/*footer*/
.footer{clear:both; border-top:3px solid #000000; height:130px; padding-top:15px;}